format = 2
pkgname = webkitgtk-6.0-docs
pkgbase = webkitgtk-6.0
pkgver = 2.48.5-1
pkgarch = aarch64
pkgbuild_sha256sum = 9666414ad293755571a531a82024148ac3bf9f29a3d263d24b29db8b24cb9235
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1754088010
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = abseil-cpp-20250512.1-1-aarch64
installed = acl-2.3.2-1-aarch64
installed = adwaita-cursors-48.1-1-any
installed = adwaita-fonts-49.0-2-any
installed = adwaita-icon-theme-48.1-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-lib-1.2.14-1-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.14-2-any
installed = aom-3.12.1-1-aarch64
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-aarch64
installed = at-spi2-core-2.56.3-1-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.0.5-1-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.8+r194+g3f79789-3-aarch64
installed = bash-5.3.3-1-aarch64
installed = binutils-2.44-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.1.0-3-aarch64
installed = bubblewrap-0.11.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.114-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = chromaprint-1.5.1-10-aarch64
installed = clang-20.1.8-1-aarch64
installed = cmake-4.0.3-1-aarch64
installed = compiler-rt-20.1.8-1-aarch64
installed = coreutils-9.7-1-aarch64
installed = cppdap-1.58.0-2-aarch64
installed = cryptsetup-2.8.0-1-aarch64
installed = curl-8.15.0-1-aarch64
installed = dav1d-1.5.1-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-2-aarch64
installed = dbus-broker-units-37-2-aarch64
installed = dbus-units-37-2-aarch64
installed = dconf-0.40.0-3-aarch64
installed = debugedit-5.2-1-aarch64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-aarch64
installed = device-mapper-2.03.34-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-13-aarch64
installed = duktape-2.7.0-7-aarch64
installed = e2fsprogs-1.47.3-1-aarch64
installed = elfutils-0.193-3-aarch64
installed = enchant-2.8.12-1-aarch64
installed = expat-2.7.1-1-aarch64
installed = faac-1.31.1-1-aarch64
installed = faad2-2.11.2-1-aarch64
installed = fakeroot-1.37.1.2-1-aarch64
installed = ffmpeg-2:7.1.1-5-aarch64
installed = fftw-3.3.10-7-aarch64
installed = file-5.46-4.1-aarch64
installed = filesystem-2025.05.03-1-any
installed = findutils-4.10.0-3-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fluidsynth-2.4.7-1-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetype2-2.13.3-3-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.3.2-1-aarch64
installed = gc-8.2.8-2-aarch64
installed = gcc-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gdbm-1.25-1-aarch64
installed = gdk-pixbuf2-2.42.12-2-aarch64
installed = gettext-0.26-1-aarch64
installed = gi-docgen-2025.4-1-any
installed = giflib-5.2.2-2-aarch64
installed = glib-networking-1:2.80.1-1-aarch64
installed = glib2-2.84.3-1-aarch64
installed = glib2-devel-2.84.3-1-aarch64
installed = glibc-2.41+r6+gcf88351b685d-1-aarch64
installed = glslang-1:1.4.321.0-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-1-aarch64
installed = gnutls-3.8.10-1-aarch64
installed = gobject-introspection-1.84.0-2-aarch64
installed = gobject-introspection-runtime-1.84.0-2-aarch64
installed = gperf-3.1-5-aarch64
installed = gperftools-2.16-1-aarch64
installed = gpgme-2.0.0-1-aarch64
installed = graphene-1.10.8-2-aarch64
installed = graphite-1:1.3.14-5-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.23.0-7-aarch64
installed = gsettings-desktop-schemas-48.0-1-any
installed = gsettings-system-schemas-48.0-1-any
installed = gsm-1.0.22-2-aarch64
installed = gssdp-1.6.4-1-aarch64
installed = gst-plugins-bad-1.26.4-1-aarch64
installed = gst-plugins-bad-libs-1.26.4-1-aarch64
installed = gst-plugins-base-libs-1.26.4-1-aarch64
installed = gstreamer-1.26.4-1-aarch64
installed = gtest-1.17.0-1-aarch64
installed = gtk-update-icon-cache-1:4.18.6-1-aarch64
installed = gtk4-1:4.18.6-1-aarch64
installed = guile-3.0.10-1-aarch64
installed = gupnp-1:1.6.9-1-aarch64
installed = gupnp-igd-1.6.0-2-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-11.3.3-1-aarch64
installed = harfbuzz-icu-11.3.3-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-aarch64
installed = highway-1.2.0-1-aarch64
installed = hwdata-0.397-1-any
installed = hyphen-2.8.8-6-aarch64
installed = iana-etc-20250612-1-any
installed = icu-76.1-1-aarch64
installed = imagemagick-7.1.2.0-2-aarch64
installed = imath-3.1.12-4-aarch64
installed = iso-codes-4.18.0-1-any
installed = jack2-1.9.22-1-aarch64
installed = jansson-2.14.1-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-2-aarch64
installed = json-glib-1.10.6-1-aarch64
installed = jsoncpp-1.9.6-3-aarch64
installed = kbd-2.8.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lame-3.100-5-aarch64
installed = lcms2-2.17-1-aarch64
installed = leancrypto-1.5.1-1-aarch64
installed = less-1:679-1-aarch64
installed = libarchive-3.8.1-1-aarch64
installed = libass-0.17.4-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-3-aarch64
installed = libavc1394-0.5.4-6-aarch64
installed = libavif-1.3.0-1-aarch64
installed = libavtp-0.2.0-3-aarch64
installed = libbluray-1.3.4-3-aarch64
installed = libbpf-1.5.1-1-aarch64
installed = libbs2b-3.1.0-9-aarch64
installed = libcap-2.76-1-aarch64
installed = libcap-ng-0.8.5-3-aarch64
installed = libcloudproviders-0.3.6-2-aarch64
installed = libcolord-1.4.8-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2:2.4.12-2-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libdc1394-2.2.7-1-aarch64
installed = libdca-0.0.7-2-aarch64
installed = libde265-1.0.16-1-aarch64
installed = libdeflate-1.24-1-aarch64
installed = libdovi-3.3.2-1-aarch64
installed = libdrm-2.4.125-1-aarch64
installed = libdv-1.0.0-11-aarch64
installed = libdvdnav-6.1.1-2-aarch64
installed = libdvdread-6.1.3-2-aarch64
installed = libedit-20250104_3.1-1-aarch64
installed = libelf-0.193-3-aarch64
installed = libepoxy-1.5.10-3-aarch64
installed = libevdev-1.13.4-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libfdk-aac-2.0.3-1-aarch64
installed = libffi-3.5.1-1-aarch64
installed = libfreeaptx-0.2.2-1-aarch64
installed = libgcrypt-1.11.1-1-aarch64
installed = libgirepository-1.84.0-2-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgme-0.6.4-1-aarch64
installed = libgpg-error-1.55-1-aarch64
installed = libgudev-238-3-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libiec61883-1.2.0-8-aarch64
installed = libinstpatch-1.1.7-2-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.1-1-aarch64
installed = libjxl-0.11.1-4-aarch64
installed = libksba-1.6.7-2-aarch64
installed = liblc3-1.1.3-1-aarch64
installed = libldac-2.0.2.3-2-aarch64
installed = libldap-2.6.10-2-aarch64
installed = liblqr-0.4.3-1-aarch64
installed = liblrdf-0.6.1-5-aarch64
installed = libltc-1.3.2-2-aarch64
installed = libmanette-0.2.12-1-aarch64
installed = libmicrodns-0.2.0-2-aarch64
installed = libmicrohttpd-1.0.2-1-aarch64
installed = libmodplug-0.8.9.0-6-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libmpcdec-1:0.1+r475-6-aarch64
installed = libnghttp2-1.66.0-1-aarch64
installed = libnghttp3-1.11.0-1-aarch64
installed = libnice-0.1.22-2-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libogg-1.3.6-1-aarch64
installed = libopenmpt-0.8.2-1-aarch64
installed = libp11-kit-0.25.5-1-aarch64
installed = libpciaccess-0.18.1-2-aarch64
installed = libpgm-5.3.128-3-aarch64
installed = libpipewire-1:1.4.7-1-aarch64
installed = libplacebo-7.351.0-2-aarch64
installed = libpng-1.6.50-1-aarch64
installed = libproxy-0.5.10-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libpulse-17.0+r43+g3e2bb8a1e-1-aarch64
installed = libraqm-0.10.2-1-aarch64
installed = libraw1394-2.1.2-4-aarch64
installed = librsvg-2:2.60.0-2-aarch64
installed = libsamplerate-0.2.2-3-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.5.6-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsndfile-1.2.2-3-aarch64
installed = libsodium-1.0.20-1-aarch64
installed = libsoup3-3.6.5-1-aarch64
installed = libsoxr-0.1.3-4-aarch64
installed = libsrtp-1:2.7.0-1-aarch64
installed = libssh-0.11.2-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libstemmer-3.0.1-1-aarch64
installed = libsysprof-capture-48.0-6-aarch64
installed = libtasn1-4.20.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtheora-1.2.0-1-aarch64
installed = libtiff-4.7.0-1-aarch64
installed = libtirpc-1.3.6-2-aarch64
installed = libtool-2.5.4+r1+gbaa1fe41-3-aarch64
installed = libunibreak-6.1-1-aarch64
installed = libunistring-1.3-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libutempter-1.2.3-1-aarch64
installed = libuv-1.51.0-1-aarch64
installed = libva-2.22.0-1-aarch64
installed = libvdpau-1.5-3-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libvpx-1.15.0-1-aarch64
installed = libwebp-1.6.0-1-aarch64
installed = libx11-1.8.12-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.4.38-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdamage-1.1.6-2-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxfixes-6.0.1-2-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxi-1.8.2-1-aarch64
installed = libxinerama-1.1.5-2-aarch64
installed = libxkbcommon-1.10.0-1-aarch64
installed = libxkbcommon-x11-1.10.0-1-aarch64
installed = libxml2-2.14.5-1-aarch64
installed = libxrandr-1.5.4-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxslt-1.1.43-2-aarch64
installed = libxtst-1.2.5-1-aarch64
installed = libxv-1.0.13-1-aarch64
installed = libxxf86vm-1.1.6-1-aarch64
installed = libyaml-0.2.5-3-aarch64
installed = libyuv-r2426+464c51a03-1-aarch64
installed = lilv-0.24.26-1-aarch64
installed = linux-api-headers-6.16-1-aarch64
installed = lld-20.1.8-1-aarch64
installed = llvm-libs-20.1.8-1-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lv2-1.18.10-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.20-1-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-1:25.1.7-1-aarch64
installed = mjpegtools-2.2.1-3-aarch64
installed = mpdecimal-4.0.1-1-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.33.1-1-aarch64
installed = ncurses-6.5-4-aarch64
installed = neon-0.35.0-1-aarch64
installed = nettle-3.10.2-1-aarch64
installed = ninja-1.12.1-2-aarch64
installed = npth-1.8-1-aarch64
installed = nspr-4.37-1-aarch64
installed = nss-3.114-1-aarch64
installed = ocl-icd-2.3.3-1-aarch64
installed = openal-1.24.3-1-aarch64
installed = opencore-amr-0.1.6-2-aarch64
installed = openexr-3.3.5-1-aarch64
installed = openh264-2.6.0-1-aarch64
installed = openjpeg2-2.5.3-1-aarch64
installed = openssl-3.5.1-1-aarch64
installed = opus-1.5.2-1-aarch64
installed = orc-0.4.41-1-aarch64
installed = p11-kit-0.25.5-1-aarch64
installed = pacman-7.0.0.r6.gc685ae6-6-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.7.1-1-aarch64
installed = pambase-20250719-1-any
installed = pango-1:1.56.4-1-aarch64
installed = patch-2.8-1-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.45-1-aarch64
installed = perl-5.42.0-1-aarch64
installed = pinentry-1.3.1-5-aarch64
installed = pixman-0.46.4-1-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = portaudio-1:19.7.0-3-aarch64
installed = python-3.13.5-1-aarch64
installed = python-autocommand-2.2.2-7-any
installed = python-jaraco.collections-5.1.0-1-any
installed = python-jaraco.context-6.0.1-1-any
installed = python-jaraco.functools-4.1.0-1-any
installed = python-jaraco.text-4.0.0-2-any
installed = python-jinja-1:3.1.6-1-any
installed = python-magic-1:0.4.27-5-any
installed = python-mako-1.3.10-1-any
installed = python-markdown-3.8.2-1-any
installed = python-markupsafe-3.0.2-1-aarch64
installed = python-more-itertools-10.7.0-1-any
installed = python-packaging-25.0-1-any
installed = python-platformdirs-4.3.6-2-any
installed = python-pygments-2.19.2-1-any
installed = python-setuptools-1:80.9.0-1-any
installed = python-smartypants-2.0.2-1-any
installed = python-typogrify-2.1.0-1-any
installed = python-wheel-0.45.1-1-any
installed = qrencode-4.1.1-4-aarch64
installed = raptor-2.0.16-7-aarch64
installed = rav1e-0.7.1-1-aarch64
installed = readline-8.3.001-1-aarch64
installed = rhash-1.4.4-1-aarch64
installed = rtmpdump-1:2.4.r105.6f6bb13-1-aarch64
installed = rubberband-4.0.0-1-aarch64
installed = ruby-3.4.4-2-aarch64
installed = ruby-abbrev-0.1.2-1-any
installed = ruby-base64-0.2.0-1-any
installed = ruby-bigdecimal-3.1.9-1-any
installed = ruby-bundled-gems-3.4.4-2-aarch64
installed = ruby-bundler-2.6.9-1-any
installed = ruby-csv-3.3.2-1-any
installed = ruby-debug-1.10.0-2-aarch64
installed = ruby-default-gems-3.4.4-2-aarch64
installed = ruby-drb-2.2.1-1-any
installed = ruby-erb-4.0.4-9-aarch64
installed = ruby-getoptlong-0.2.1-1-any
installed = ruby-irb-1.14.3-4-any
installed = ruby-matrix-0.4.2-4-any
installed = ruby-minitest-5.25.5-2-any
installed = ruby-mutex_m-0.3.0-2-any
installed = ruby-net-ftp-0.3.8-1-any
installed = ruby-net-imap-0.5.8-1-any
installed = ruby-net-pop-0.1.2-5-any
installed = ruby-net-smtp-0.5.0-5-any
installed = ruby-nkf-0.2.0-2-any
installed = ruby-observer-0.1.2-3-any
installed = ruby-power_assert-2.0.5-3-any
installed = ruby-prime-0.1.3-1-any
installed = ruby-racc-1.8.1-2-aarch64
installed = ruby-rake-13.2.1-5-any
installed = ruby-rbs-3.8.0-2-any
installed = ruby-rdoc-6.10.0-57-any
installed = ruby-repl_type_completor-0.1.11-1-any
installed = ruby-resolv-replace-0.1.1-2-any
installed = ruby-rexml-3.4.1-3-any
installed = ruby-rinda-0.2.0-2-any
installed = ruby-rss-0.3.1-4-any
installed = ruby-stdlib-3.4.4-2-aarch64
installed = ruby-syslog-0.3.0-2-any
installed = ruby-test-unit-3.6.8-1-any
installed = ruby-typeprof-0.30.1-2-any
installed = rubygems-3.6.7-2-any
installed = sbc-2.0-2-aarch64
installed = sdl2-compat-2.32.56-2-aarch64
installed = sdl3-3.2.18-1-aarch64
installed = sed-4.9-3-aarch64
installed = serd-0.32.4-1-aarch64
installed = shaderc-2025.3-1-aarch64
installed = shadow-4.18.0-1-aarch64
installed = shared-mime-info-2.4-2-aarch64
installed = snappy-1.2.2-2-aarch64
installed = sord-0.16.18-1-aarch64
installed = soundtouch-2.4.0-1-aarch64
installed = spandsp-0.0.6-5-aarch64
installed = speex-1.2.1-2-aarch64
installed = speexdsp-1.2.1-2-aarch64
installed = spirv-tools-1:1.4.321.0-1-aarch64
installed = sqlite-3.50.3-1-aarch64
installed = sratom-0.6.18-1-aarch64
installed = srt-1.5.4-1-aarch64
installed = sudo-1.9.17.p1-1-aarch64
installed = systemd-257.7-2-aarch64
installed = systemd-libs-257.7-2-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.2-1-aarch64
installed = tinysparql-3.9.2-2-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2025b-1-aarch64
installed = unifdef-2.12-4-aarch64
installed = util-linux-2.41.1-1-aarch64
installed = util-linux-libs-2.41.1-1-aarch64
installed = v4l-utils-1.30.1-1-aarch64
installed = vapoursynth-R70-2-aarch64
installed = vid.stab-1.1.1-2-aarch64
installed = vulkan-icd-loader-1.4.321.0-1-aarch64
installed = wayland-1.23.1-2-aarch64
installed = wayland-protocols-1.45-1-any
installed = webrtc-audio-processing-1-1.3-5-aarch64
installed = which-2.23-1-aarch64
installed = wildmidi-0.4.6-1-aarch64
installed = woff2-1.0.2-6-aarch64
installed = x264-3:0.164.r3108.31e19f9-3-aarch64
installed = x265-4.1-1-aarch64
installed = xcb-proto-1.17.0-3-any
installed = xdg-dbus-proxy-0.1.6-1-aarch64
installed = xkeyboard-config-2.45-1-any
installed = xorg-xprop-1.2.8-1-aarch64
installed = xorgproto-2024.1-2-any
installed = xvidcore-1.3.7-3-aarch64
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.1-1-aarch64
installed = zbar-0.23.93-4-aarch64
installed = zeromq-4.3.5-2.1-aarch64
installed = zimg-3.0.5-1-aarch64
installed = zix-0.6.2-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.7-2-aarch64
installed = zvbi-0.2.44-1-aarch64
installed = zxing-cpp-2.3.0-5-aarch64
